body {
text-align:center; 
background-color: #000000;
background:url(bgfilmsortiment.png);
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #ffffff;
text-align: left;
}

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 1.5em;
color: #cccccc;
text-align: left;
margin-left: 7px;
}

h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
color: #cccccc;
text-align: left;
margin-left: 7px;
margin-right: 7px;
border-bottom: 1px;
border-bottom-color:#CCCCCC;
border-bottom-style:solid;
padding-bottom: 3px;
}

h2#down {
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
color: #cccccc;
text-align: left;
margin-left: 7px;
margin-right: 7px;
border-bottom: none;
border-top: 1px;
border-top-color:#CCCCCC;
border-top-style:solid;
padding-top:3px;
}

h2 img {
padding-bottom: 1px;
padding-left: 20px;
}

h2 img#first {
padding-bottom: 1px;
padding-left: 0px;
}

p {
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
color: #cccccc;
text-align: left;
margin-left: 7px;
}

.zweiter p {
   text-align:right;
   padding-right: 2px;
}

.content p {
   text-align:center;
   padding-right: 2px;
}

a img {
	border: 0;
}

a:link {color:#CCCCCC;  text-decoration: none; border:0px; border-style:hidden;}
a:visited {color:#cccccc;  text-decoration: none; border:0px; border-style:hidden;}
a:hover{color:#cccccc;  text-decoration: none; border:0px; border-style:hidden;}
a:active{color:#cccccc;  text-decoration: none; border:0px; border-style:hidden;}

div#center {
padding-top:10px;
background-color:#000000; height:100%; width:1024px; margin: auto;
}

div#center_small {
padding-top:10px;
background-color:#000000; height:100%; width:768px; margin: auto;
}

div#center_lms {
padding-top:3px;
background-color:#000000; height:100%; margin: auto;
}

ul#center_lms {
padding-top: 10px;
padding-left: 7px;
padding-bottom: 10px;
}

li {
	background-image:url(dreieck_gr.gif);
	background-repeat:no-repeat;
	background-position: 0px 4px;
	list-style:none;
	padding-left:15px;
	padding-top:0px;
	padding-bottom:0px;
}

#spalten { 
width:1024px; 
margin-left:auto; 
margin-right:auto; 
border:none; 
display:block; 
overflow:auto; 
padding-left:7px;} 

#spalten .erster { 
float:left; 
width:680px; 
} 

#spalten .zweiter { 
text-align:right;
float:right; 
width:335px; 
}